import Vue from 'vue'
import Router from 'vue-router'
import Home from './views/home'


Vue.use(Router)

export default new Router({
  routes: [
    {
      path: '/',
      redirect:'/login'
    },
    {
      path:'/login',
      name:'Login',
      component:() => import('./views/login'),
      meta:{ title:'登陆' }
    },
    {
      path:'/home',
      name:'Home',
      component:() => import('./views/home'),
      meta:{ title:'人脸注册' }
    },
    {
      path:'/photos',
      name:'Photos',
      component:() => import('./views/photos'),
      meta:{ title:'' }
    },
    // {
    //   path:'/QRCode',
    //   name:'QRCode',
    //   component:() => import('./views/QRCode'),
    //   meta:{ title:'身份二维码' }
    // },
    // {
    //   path:'/admin',
    //   name:'Admin',
    //   component:() => import('./views/admin'),
    //   meta:{ title:'物资发放' }
    // },
  ]
})
